using System.Collections;
using System.Collections.Generic;
using UnityEngine;

[CreateAssetMenu(menuName = "KernelPanic/Rendering/Glitch Buffers")]
public class GlitchBuffers : ScriptableObject
{
    // put normals and shit in here?
    
    // Start is called before the first frame update
    void Start()
    {
        
    }

    // Update is called once per frame
    void Update()
    {
        
    }
}
